Zum Hauptinhalt springen
Account

Create tag

<small>Requires an API token with the Tag Manager role.</small>

POST
/tags

Creates a new tag in your account.

Tags are simple labels that can be assigned to documents and templates.

Authorizationstringheadererforderlich

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Body

application/json
colorstringerforderlich

The color of the tag as a hex string.

Muster: ^#[0-9a-f]{6}$
Beispiel: #615fff
namestringerforderlich

The name of the tag.

Maximum string length: 40
Beispiel: Warranty

Antwort

application/json

TagResource

dataobjecterforderlich